var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/providers/kilo/free-models/route.js")
R.c("server/chunks/[root-of-the-server]__0o4shgc._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_providers_kilo_free-models_route_actions_0zqg-oz.js")
R.m(133451)
module.exports=R.m(133451).exports
